.pb-section-banner-section {
  position: relative;
}

.pb-section-banner-splide {
  max-width: 2560px;
  margin: 0 auto;
}
.splide_banner_notinit {
  margin-top: 0;
  margin-bottom: 0;
}
.pb-section-banner-splide .splide__list, 
.splide_banner_notinit {
  padding-left: 0;
  list-style: none;
}
.pb-section-banner-splide li.splide__slide, 
.splide_banner_notinit li.pb-section-banner-slider-slide {
  position: relative;
  width: 100%;
}

.pb-section-banner-splide li.splide__slide.pb-section-banner-slider-slide-fullheight, 
.splide_banner_notinit li.pb-section-banner-slider-slide.pb-section-banner-slider-slide-fullheight {
  height: 700px;
}

.pb-section-banner-splide li.splide__slide.pb-section-banner-slider-slide-short, 
.splide_banner_notinit li.pb-section-banner-slider-slide.pb-section-banner-slider-slide-short {
    height: 420px;
}

.pb-section-banner-splide li.splide__slide.pb-section-banner-slider-slide-short picture img, 
.splide_banner_notinit li.pb-section-banner-slider-slide.pb-section-banner-slider-slide-short picture img {
    object-position: 50% 0;
}

.pb-section-banner-section form.pb-form div.gform_footer {
  max-width: 240px;
}

.pb-section-banner-section form.pb-form div.gform_footer input[type="submit"] {
  padding: 2rem 1.5rem;
  font-size: 2rem !important;
}

.preload-invisible {
position: absolute !important;
top: -9999px !important;
}
.preload-invisible img {
opacity: 0;
transition: 0.4s linear opacity;
}
.pb-section-banner-splide li.splide__slide:before, 
.splide_banner_notinit li.pb-section-banner-slider-slide:before {
  content: "";
  display: block;
  width: 100%;
  height: 100%;
  background: linear-gradient(to bottom, rgba(0, 0, 0, 1) 0%, rgba(0, 0, 0, 0) 20%);
  position: absolute;
  top: 0;
  left: 0;
}

.pb-section-banner-splide li.splide__slide:after, 
.splide_banner_notinit li.pb-section-banner-slider-slide:after {
  content: "";
  display: block;
  width: 100%;
  height: 100%;
  background: rgba(0,0,0,.2);
  position: absolute;
  top: 0;
  left: 0;
}
@media (min-width: 768px) {
  .pb-section-banner-splide li.splide__slide.pb-section-banner-slider-slide-fullheight, 
  .splide_banner_notinit li.pb-section-banner-slider-slide.pb-section-banner-slider-slide-fullheight {
    height: 100vh;
    min-height: 1000px;
 }

 
}
@media (min-width: 1400px) {
  .pb-section-banner-splide li.splide__slide.pb-section-banner-slider-slide-fullheight, 
  .splide_banner_notinit li.pb-section-banner-slider-slide.pb-section-banner-slider-slide-fullheight {
    height: 100vh;
 }

 .pb-section-banner-splide li.splide__slide.pb-section-banner-slider-slide-short, 
  .splide_banner_notinit li.pb-section-banner-slider-slide.pb-section-banner-slider-slide-short {
      height: 890px;
  }
}

.pb-section-banner-splide li.splide__slide.pb-section-banner-slider-slide-short p, 
.splide_banner_notinit li.pb-section-banner-slider-slide.pb-section-banner-slider-slide-short p {
    margin: 0;
}

.pb-section-banner-splide li.splide__slide.pb-section-banner-slider-slide-short h1, 
.splide_banner_notinit li.pb-section-banner-slider-slide.pb-section-banner-slider-slide-short h1 {
    max-width: 700px;
    line-height: 1.2;
}

.splide_banner_notinit li.pb-section-banner-slider-slide img, 
.pb-section-banner-splide img {
  object-fit: cover;
  width: 100%;
  height: 100%;
}
.splide_banner_notinit li.pb-section-banner-slider-slide .pb-section-banner-slider-slide-text, 
.pb-section-banner-splide .pb-section-banner-slider-slide-text {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translateX(-50%) translateY(-50%);
  z-index: 1;
  width: calc(100% - 40px);
  max-width: 1400px;
  margin: 0 auto;
  color: #fff;
  font-family: "Rubik", sans-serif;
}

.splide_banner_notinit li.pb-section-banner-slider-slide.pb-section-banner-slider-slide-fullheight .pb-section-banner-slider-slide-text, 
.pb-section-banner-splide.pb-section-banner-slider-slide-fullheight .pb-section-banner-slider-slide-text {
  bottom: 100px;
  top: auto;
  transform: translateX(-50%);
  box-sizing: border-box;
  text-shadow: 0 0 10px rgba(0,0,0,.4);
}

@media (min-width: 768px) {
  .splide_banner_notinit li.pb-section-banner-slider-slide.pb-section-banner-slider-slide-fullheight .pb-section-banner-slider-slide-text, 
  .pb-section-banner-splide.pb-section-banner-slider-slide-fullheight .pb-section-banner-slider-slide-text {
    padding-right: 0;
    bottom: 300px;
  }
}

@media (min-width: 1300px) {
  .splide_banner_notinit li.pb-section-banner-slider-slide.pb-section-banner-slider-slide-fullheight .pb-section-banner-slider-slide-text, 
  .pb-section-banner-splide.pb-section-banner-slider-slide-fullheight .pb-section-banner-slider-slide-text {
    bottom: 450px;
  }
}

.splide_banner_notinit li.pb-section-banner-slider-slide .pb-section-banner-slider-slide-text p, 
.pb-section-banner-splide .pb-section-banner-slider-slide-text p {
  margin: 0;
}

.splide_banner_notinit li.pb-section-banner-slider-slide .pb-section-banner-slider-slide-text strong, 
.pb-section-banner-splide .pb-section-banner-slider-slide-text strong {
  text-transform: uppercase;
  color: #7ACA6E;
  letter-spacing: 3px;
  font-weight: 500;
  font-size: 3.5rem;
}

.splide_banner_notinit li.pb-section-banner-slider-slide .pb-section-banner-slider-slide-text h1, 
.pb-section-banner-splide .pb-section-banner-slider-slide-text h1 {
  font-size: 6rem;
  font-weight: 300;
  letter-spacing: 2px;
  line-height: 1.2;
}

@media (min-width: 1024px) {
  .splide_banner_notinit li.pb-section-banner-slider-slide .pb-section-banner-slider-slide-text h1, 
  .pb-section-banner-splide .pb-section-banner-slider-slide-text h1 {
    font-size: 8rem;
  }
}



.pb-section-banner-section ul.splide__pagination {
  width: calc(100% - 40px);
  max-width: 1400px;
  margin: 50px 0 0;
  display: block;
  padding: 0;
  position: static;
}

.pb-section-banner-section ul.splide__pagination button {
  border-radius: 0;
  height: 3px;
  width: 40px;
  opacity: 0.4;
  background: #fff;
  margin: 0 5px;
  box-sizing: border-box;
  border: 0;
  transform: scale(1);
}

.pb-section-banner-section ul.splide__pagination button.is-active {
  opacity: 1;
}
.pb-section-banner-section h1, 
.pb-section-banner-section h2 {
  font-size: 5rem;
  margin-top: 0;
  margin-bottom: 0;
  max-width: 860px;
}

.pb-section-banner-section p {
  font-size: 2.6rem;
  max-width: 860px;
  margin-top: 20px;
}
.pb-section-banner-section a.btn {
  background: transparent;
  border: 1px solid #fff;
  padding: 20px 25px;
}
.pb-section-banner-section a.btn:hover {
  background: #2A325E;
  border: 1px solid #2A325E;
}

@media (min-width: 520px) {
  .pb-section-banner-section h1, .pb-section-banner-section h2 {
    font-size: 5rem;
  }
}

@media (min-width: 768px) {
  .pb-section-banner-section h1, .pb-section-banner-section h2 {
      font-size: 6rem;
 }
  .pb-section-banner-section p {
      font-size: 4rem;
 }
  .pb-section-banner-splide .pb-section-banner-slider-slide-text, 
  .pb-section-banner-section ul.splide__pagination {
      width: calc(100% - 60px);
 }
}
@media (min-width: 1400px) {
  .pb-section-banner-section h1, .pb-section-banner-section h2 {
      font-size: 6rem;
  }
  .pb-section-banner-section p {
      font-size: 4rem;
  }
  .pb-section-banner-section .pb-section-banner-slider-slide-text, 
  .pb-section-banner-section ul.splide__pagination,
  .splide_banner_notinit li.pb-section-banner-slider-slide.pb-section-banner-slider-slide-short .pb-section-banner-slider-slide-text,
  .pb-section-banner-splide li.splide__slide.pb-section-banner-slider-slide-short .pb-section-banner-slider-slide-text {
      width: calc(100% - 128px);
  }
}


.pb-section-banner-section form.pb-form .gform_footer {
  position: absolute !important;
  top: -9999px;
  left: -9999px;
  opacity: 0;
}

.pb-section-banner-section .splide-content-wrap {
  position: relative;
  width: 100%;
  height: 100%;
}

.pb-section-banner-section .pb-banner-form-wrap {
  width: calc(100% - 40px);
  max-width: 1460px;
  margin: 0 auto;
  z-index: 2;
  padding-top: 40px;
  padding-bottom: 40px;
  
}

@media (min-width: 768px) {

  .pb-section-banner-section .pb-banner-form-wrap {
    background: transparent;
    position: absolute;
    left: 50%;
    bottom: -70px;
    transform: translateX(-50%);
    width: calc(100% - 60px);
    padding-top: 0;
    padding-bottom: 0;
    box-shadow: 15px 15px 15px rgba(0,0,0,.2);
  }
}

@media (min-width: 1400px) {

  .pb-section-banner-section .pb-banner-form-wrap {
    width: calc(100% - 128px);
  }

  body.home .pb-section-banner-section .pb-banner-form-wrap {
    display: block;
  }
}

.pb-section-banner-section .pb-banner-form-wrap .pb-form_wrapper {
  padding: 30px;
  box-sizing: border-box;
  background: #E4F4E0;
  position: relative;
  z-index: 1;
}

.pb-section-banner-section .pb-banner-brandicon {
  position: absolute;
  right: 0;
  opacity: .7;
  right: -310px;
  bottom: -180px;
  display: none;
}

@media (min-width: 1180px) {

  .pb-section-banner-section .pb-banner-brandicon {
    display: block;
  }
}

.pb-section-banner-section .pb-banner-form-wrap h2.gform_title {
  font-size: 2.6rem;
  font-weight: 400;
  max-width: none;
  background: #46545D;
  color: #fff;
  padding: 15px;
  margin-bottom: 20px;
  box-sizing: border-box;
  text-transform: uppercase;
}

.pb-section-banner-section .pb-banner-form-wrap input[type="text"]::placeholder,
.pb-section-banner-section .pb-banner-form-wrap input[type="email"]::placeholder,
.pb-section-banner-section .pb-banner-form-wrap textarea::placeholder {
  color: #243746;
}